/* CSS Document */
/* Press Awards styles */

/* sticky footer */

html, body {
	height: 100%;
}

#footer-strip, #footer-content-strip {
	margin: 0 auto;
}
.wrap{
	min-height: 100%;
	margin-bottom: -111px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	width: 100%;
	
}
.wrapContent {min-height: 100%;
	margin-bottom: -134px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	width: 100%;}
	
.wrap:after, .wrapContent:after {
	content: "";
	display: block;
}
#footer2013, .wrap:after {
	height: 111px; }
	
#footerContent2013, .wrapContent:after {
    height: 134px; 
	}

/* ------- BODY AND WRAP ------- */



	html  {
	padding:0;
	margin:0;
	overflow-y: scroll;
	
}
	body {
	width:100%;
	behavior: url("/csshover3.htc");
	font-family:Arial, Helvetica,  sans-serif;
	margin:0;
	padding-top:0px;
	padding:0;
	font-size: 13px;
	background-color:#000000;
	color:#FFF;
	
	}
	.bodyContent {
	width:100%;
	behavior: url("/csshover3.htc");
	font-family:Arial, Helvetica,  sans-serif;
	margin:0;
	padding-top:0px;
	font-size: 13px;
	background-color:#343b43;
	color:#FFF;
	
	}
	
	#bottom-round-corner {
	width:auto;
	height: 14px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	background-color: #808183;
	}
	
	
/* ------- HEADER (MASTHEAD) ------- */

		#header	{
	width:100%;
	background-image:url(images/header_separator_2013.png);
	background-repeat:repeat-x;
	height:109px;
	background-position:center 10px;
	}
	#headerContentPages{
	width:100%;
	background-image:url(images/content-header-separator.jpg);
	background-repeat:repeat-x;
	height:115px;
	background-position:left -1px;
	}
	#header-gradient	{
	height:107px;
	width:100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-image:url(images/header_gradient_2013.png);	
	margin-left:auto;
	margin-right:auto;
	background-repeat: no-repeat;
	background-position: center;
	}
	#content-gradient	{
	height:115px;
	width:100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-image:url(images/content-header-gradient.jpg);
	margin-left:auto;
	margin-right:auto;
	}
	
	#SoE-logo	{
	width:219px;
	height:62px;
	background-image:url(image/society_of_editors_logo_2013.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	background-position:center 15px;
	
	}
	#PressAwards-logo {width:360px;
	height:50px;
	/*background-image:url(image/PressAwards-2013-header.jpg);
	background-repeat:no-repeat;
	background-position:center 9px;*/
	margin-left:auto;
	margin-right:auto;	
	padding-top: 12px;
	z-index: 300;
	}
	
	#headerContent{width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;}
	
	#header-left {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 13px;
	color: #000000;
	float: left;
	}
	#header-middle {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 13px;
	color: #000000;
	width:270px;
	float: left;
	position: relative;
	clear: none;
	padding-top: 2px;
	padding-left: 10px;
	text-align: right;
	
	}
	#header-right {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 13px;
	color: #737272;
	width: 210px;
	clear: none;
	text-align: right;
	position:absolute;	/* GT To enable dropdown */
	z-index:200;
	right: 10px;
	bottom: 45px;
	display: block;
	top: 0px;
	margin-top: 10px;
	}
	.head-right-text{
	margin-top:0;
	clear:both;
	display: block;
	position: relative;
	top: 15px;
					}
	.head-right-text p{
	margin-top:10px;
	position: relative;
	display: inline;
	
}
	/*#header-right a {text-decoration:none; color:#CCCCCC;}
	#header-right a:hover {text-decoration:none; color:#FFFFFF;}*/
	#header-right a {text-decoration:none; color:#737272;}
	#header-right a:hover {text-decoration:underline;}
	
.textImages {margin-right:5px;margin-top:30px;}  /*style for text size images */
#searchwrapper {
	width:132px; /*follow your image's size*/
	height:20px;/*follow your image's size*/
	background-image:url('http://www.pressawards.org.uk/images/ITM-search.jpg');
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	position:absolute;
	left: 820px;
	top: 20px;
}
 
#searchwrapper form { display:inline ; }

	
/* ------- CONTENT AREA ------- */


		#HomeContentWrapper2013 {
    color: #999999;
	width: 1000px;
	height:329px;
	margin-left:auto;
	margin-right:auto;
	/*margin-top:-13px; show if buttons */
	margin-top:0px;
	padding:0px;
	z-index:1;
/*	position:relative;	*//* GT */}
#press-logo
{
	/*width:1000px;
	height:234px;
	margin-top:115px;
	background-image:url(images/the_press_award_home_logo_2013.png);
	background-repeat:no-repeat;*/
}
#home-content-strip
{
	width:100%;
	background-image:url(images/the_press_award_home_logo_2013.png);
	background-position:center 106px;
	background-repeat:no-repeat;
	position: relative;
	float: left;
}
#home-content-strip p {padding: 0; margin: 0;}
#home-lower-content{width: 1000px;
                    margin-left: auto;
					margin-right: auto;
					margin-bottom: 50px;
}

#content-strip {width: 100%;
                background-color: #343b43;
				position: relative;
	            float: left;
				top: -6px;
				color: #cccbcb;
				font-size: 13px;
				}
#content-strip-2-col {
	width: 100%;
	background-color: #343b43;
	position: relative;
	float: left;
	top: -8px;
	color: #cccbcb;
	font-size: 13px;
	
	
				}
.logged-in-strip {margin-left: auto; margin-right: auto; margin-top:-5px;}
.ticker {padding-top: 40px;
         padding-bottom: 40px;
         margin-left: 100px;
		 margin-right: 100px;
		 color: #7b7b7b;
		 font-family: Eurostile, Helvetica, Arial, sans-serif; }
.ticker a:link, .ticker a:visited  {color: #7b7b7b; text-decoration: none;}
.ticker a:hover {color: #7b7b7b; text-decoration: none;}
                              

	#ContentWrapper {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	z-index:1;
	background-image: url(images/right-col-top-fade.jpg);
	background-repeat: no-repeat;
	background-position: 666px 4px;
	padding-top:5px;
	
	/*height:1%;
	min-height:355px;*/
	}
	
	/* right col fade divider */
	.fade-divider {right: 100px;}
	
	#oneColContentWrapper {
	width: 1000px;
	z-index:1;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	}
  #CentreContent {   /*full width content area next to sidenav */
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
		overflow:hidden;
		height:1%;  /* RH IE 6 haslayout to stop content flowing under sidenav */
		
		
	}
#CentreContent h1 {margin-top: 4px;}	
	
	#HomeLeftCol {
	width: 450px;
	float: left;
	margin: 0px;
	overflow: hidden;
	position: relative;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
	
	/* for full width borders between divs */
	.HomeRightDiv{
	width: 480px;
	margin: 0px;
	overflow: hidden;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;*/
	}
	.HomeRightDivContent {padding:10px;} 
	.HomeRightDivContent h1, .HomeRightDivContent h2, .HomeRightDivContent p {margin-left:150px;}
  .HomeRightDiv img.floatLeft {
	position:relative;
	left: 20px;
	top: 20px;
}
	
	#HomeSideLink a{
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	color: #6e0b09;
	text-decoration: none;
	}
	#LeftCol {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: right;
	position: relative;
	}
	#bottomCorners{width:1000px;margin-left:auto;margin-right:auto;}
	#HomeCentreContent {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	color: #6d6a68;
	/*width: 702px;*/
	position: relative;
	margin: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	display:block;
	overflow:hidden;
		height:1%; 
	
	}
	#HomeCentreContent p {display:inline;}
	#homeLeftFlash {clear:left;
	                height:280px;
					width:420px;
					}
		
	
	#TwoCentreContent {
	/*text-align: justify;*/
	margin: 0px;
	padding-left:0px;
	padding-right:20px;
	overflow:hidden;
	height:1%;  /* RH IE 6 haslayout to stop content flowing under sidenav */

	}
#TwoCentreContent h1 {margin-top: 4px;}

/* strip for lower fade image 2 col */
#lower-fade-image {
	background-image: url(images/right-col-bottom-fade.jpg);
	background-repeat: no-repeat;
	background-position: 666px bottom;
	margin: 0px;
	margin-bottom: -20px;
	padding: 0px;
	float: left;
	height: 26px;
	width: 1000px;
}
	
	#HomeRightCol {
	position:absolute; display:block; top:0px; right:0px; margin-top:50px;
/*	GT float:right;
	width:170px;
	margin-top:50px;
	z-index:1;*/ 
	}

	#RightCol {
	width:312px;	/* was 180 */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: 0px;
	z-index:1;
	float:right;
	position:relative;
	text-align: justify;
	border-left: #646669 solid 2px;
	margin-top: 25px;

	}
	#RightColText {margin-top: -30px;
	}

	#contentLogo {border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
	width:1000px;
	z-index:1;
	margin-left:auto;
	margin-right:auto;}

	
	
#newsHome{

	margin-top:0px;
	padding:0;
	background-image:url('http://www.pressawards.org.uk/images/news-BG-Image.jpg');
	background-repeat: no-repeat;
	height:282px;
	
}
.newsHeader {
	margin-top:0px;
	color: #77787C;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 22px;
	width:224px;
	text-align:center;
}
.newsContent {
	position: relative;
	left:0;
	top:0px;
	padding-right: 10px;
	padding-left:0px;
	padding-top: 0px;
	color:#6d6a68;
	
}
.newsHeader a:link, .newsHeader a:visited {
	text-decoration:none;
	color:#77787C;
}
.newsHeader a:hover {text-decoration:none;color:#FFFFFF;}
/*Search Form*/

 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:1px;
left:9px;
width:102px;
height:20px;
color:#666666;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:1px;
left:102px;
width:25px;
height:21px;
}

	
/* ------- BREADCRUMB LINKS ------- */
		.breadcrumb_link, a.breadcrumb_link:link, a.breadcrumb_link:visited, a.breadcrumb_link:hover {
	font-size:10px;
	text-align:right;
	color:#3879bb;
	display:inline;
	}
	
/* ------- FOOTER HOME 2013 ------- */

#footer2013 {
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 14px;	
	color: #7b7b7b;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	/*border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;*/
	background-image:url(images/footer_separator_2013.jpg);
	background-repeat:repeat-x;
	background-position:center 9px;
	/*position: absolute;
   left: 0px;
   bottom: 0px;*/
    width: 100%;
    height: 111px;
	clear: both;
	
	}
#footerContent2013 {
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 14px;	
	color: #7b7b7b;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	/*border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;*/
	background-image:url(images/content-footer-separator.jpg);
	background-repeat:repeat-x;
	background-position:center -1px;
    width: 100%;
	clear: both;
	background-color: #000000;
	}
	
 #footer-strip
	{
	width:100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	height:111px;
	margin-left:auto;
	margin-right:auto;
	/*background-image:url(images/footer_gradient_2013.png);*/
	background-image: url(images/home-footer-gradient.jpg);
	
	
	}
 #footer-content-strip
	{
	width:100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	height:111px;
	padding-top: 23px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/content-footer-gradient.jpg);
	
	
	}
  
	#footerText2013 {
	width: 1000px;
	padding-top:19px;
	font-size:18px;
	padding-left:0px;
	margin-left: auto;
	margin-right:auto;
	background-image: url(images/SoE-content-logo.png);
	background-repeat: no-repeat;
	background-position: center 60px;
	height: 80px;	
	
}
	#footerTextHome2013 {
	width: 1000px;
	padding-top:19px;
	font-size:18px;
	padding-left:0px;
	margin-left: auto;
	margin-right:auto;
	
}

#footerSubscribe2013{
	font-size: 14px;
	float: right;
	text-align: center;
	color:#ffffff;


	
}
	
 .icon2012 {position:relative;
	               float:right;
				   border:0;}

#footerText2012 ul {
	position: absolute;
	margin-top: 9px;
}
#footerText2012 li {
	display:inline;
	padding-right: 15px;
	color: #626262;
	margin-left: 20px;
}
#footerText2012  a{
	color: #6a6a6a;
	text-decoration: none;
}
#footerText2012  a:hover{
	text-decoration: underline;
}
#footerRightText2012 {
	font-size: 14px;
	width: 100px;
	float: right;
	text-align: right;
	right: 0px;
	top:0;
	
}

	#postfooter2013 {
		margin-right:auto;
		margin-left:auto;
		z-index:1;
		width:100%;
		height:107px;
		background-repeat:repeat-x;
		background-image:url(images/footer_seperator_2013.png);
		background-position:center 4px;
		color:#7b7b7b;
		
	}
	#mainfooter
	{
	width:1300px;
	height:107px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/footer_gradient_2013.png);
	margin-bottom:0px;
	}
	
#shareIcons2012{
	padding-top:40px;
	padding-bottom:20px;
	color:#6a6a6a;
	float:right;
}
#shareIcons2012 a{color: #6a6a6a;
	text-decoration: none;}

#shareIcons2012 a:hover {text-decoration: underline;}
/*edit styles for share icons*/
#magstarLogo2012{
	background-image:url(images/magstar_logo_2013.png);
	width:116px;
	height:25px;
	float:left;
	background-repeat:no-repeat;
	margin-top:30px;
	margin-left:15px;
	
}
.addthis_toolbox2012 addthis_default_style2012 {text-align:right;
}
	.magstar2012 {
	clear: both;
	color: #606B5B;
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2e2e2e;
	margin-top: 150px;
	}
	a.magstar {
	color: #FFFFFF
	}
	a.magstar:hover {
	color: #003399
	}

	
/* ------- FOOTER ------- */
  
	#footer {
	background-image:url('http://www.pressawards.org.uk/images/footer-wide-bg.jpg');
	background-position:center;
	background-repeat:no-repeat;
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 14px;
	text-align: center;
	color: #938c7e;
	width: 100%;
	clear: both;
	background-color: #000000;
	height: 55px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	/*border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;*/
	
	}
	#preFooter {
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	color:#ffffff;
	font-size:12px;
	text-align:justify;
	}
	
 .icon {position:relative;
	               float:right;
				   border:0;}
#footerText {
padding-top:19px;
	font-size:14px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
}
#footerText ul {
	position: absolute;
	margin-top: 9px;
}
#footerText li {
	display:inline;
	padding-right: 15px;
	color: #626262;
	margin-left: 20px;
}
#footerText  a{
	color: #6a6a6a;
	text-decoration: none;
}
#footerText  a:hover{
	text-decoration: underline;
}
#footerRightText{
	font-size: 14px;
	width: 100px;
	float: right;
	text-align: right;
	right: 0px;
	top:0;
	
}
#footerSubscribe{
	font-size: 14px;
	text-align: right;
	right: 0px;
	top:-10;
	color:#ffffff;
	float:left;
	
}

	#postfooter {
	width:1000px;
margin-right:auto;
margin-left:auto;
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 14px;
	color: #938c7e;
		z-index:1;
	
	
	}
#shareIcons{
	padding-top:40px;
	padding-bottom:20px;
	color:#6a6a6a;
	float:right;
}
#shareIcons a{color: #6a6a6a;
	text-decoration: none;}

#shareIcons a:hover {text-decoration: underline;}
/*edit styles for share icons*/
#magstarLogo{
	padding-top:40px;
	padding-bottom:20px;
	color:#6a6a6a;
	
}
.addthis_toolbox addthis_default_style {text-align:right;
}
	.magstar {
	color: #606B5B;
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	}
	a.magstar {
	color: #FFFFFF
	}
	a.magstar:hover {
	color: #003399
	}


/* ------- CONTENT STYLING ------- */

	h1 {
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #cca757;
    }
	
	h2 {
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color:#cca757;
	}
	h3 {font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #cca757;
	}
h4 {font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #cca757;
	}
	h5 {font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:normal;
	margin-top:-17px;
	color: #af8938;
	}
	/* Remove borders from any images used as links */
	a img,:link img,:visited img {
	border: none;
	}
	/*
	li {
	list-style-type: square;
	}
	*/
	.leftAlign {
	text-align:left
	}
	.rightAlign {
	text-align:right
	}
	/*(hr {
	color:#E4E4E4; background-color:#E9E9E9;border:none;height:2px;}*/
	hr {
	color:#4b545e; background-color:#4b545e;border:none;height:1px;}
	
	.greyLine {color:#4b545e; background-color:#4b545e; height:1px;}
	.black {	
	background-color:#000000;
	}
	.clear {
	clear:both;
	}
	.clearInline {
	clear:both;display:inline;
	}
	#NewsSnippet{
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	}
	#NewsSnippet a {text-decoration:none;font-weight:bold;color:#ffffff;}
	#NewsSnippet a:visited {text-decoration:none;font-weight:bold;color:#FFFFFF;}
	.grey {color:#CCCCCC;}
	
	a:link, a:visited {
	text-decoration:underline;
	color: #cca757;
}
.center{margin-left:auto;
         margin-right: auto;}
	
	a:hover {
	text-decoration:underline;
	color: #cccccc;
}
.red{
	color:#3879bb;
	position:relative;
	right:0px;
	top:0px;
	font-size:10px;
	float: right;
	clear:both;
	margin-left:10px;
	text-align:right;
}

.blue {color:#3879bb;
      position:relative;
	right:0px;
	top:0px;
	font-size:10px;
	float: right;
	clear:both;
	margin-left:10px;
      }
.floatRight {float:right;}
.floatLeft {float:left;}
/* added RH 11/05/10 home table */
	  td.homeTD {padding:5px;
	  font-family: Arial, Helvetica,  sans-serif;
	font-size: 14px;
	color:#626469;}
	 td.homeProperties {padding:1px;
	  font-family: Arial, Helvetica,  sans-serif;
	font-size: 12px;
	color:#626469;}
	
	td.headerTD {text-align:center;
	color: #77787C;
	font-size: 16px;
	font-weight: bold;
	padding-top:18px;
	padding-bottom:22px;}
	
	td.headerTD a:link, td.headerTD a:visited {color: #77787C;text-decoration:none;}
	td.headerTD a:hover {color: #77787C;text-decoration:underline;}
/*stop firefox putting extra lines in table through fckeditor*/
td.homeTD a:link, td.homeTD a:visited {
	color: #77787C;text-decoration:none;margin-left:10px;display:block;
	/*display:block; 
	background-image: url(images/menu-bullet-orange.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:10px;
	margin-bottom:-8px;*/
	}
	td.homeTD a:hover {color: #77787C;text-decoration:underline;}

ul.orangeBullet {
	list-style:none;
/*zzzlist-style-position:inside;
zzzlist-style-image:url(images/menu-bullet-orange.gif);*/
	padding:0px;margin:0;
}
ul.orangeBullet li {
	background-image: url('http://www.pressawards.org.uk/images/menu-bullet-orange.gif');
	background-repeat: no-repeat;
	background-position: 0 5px;}
 table#homeTB {margin-left:0px;}
/* ------- FORMS ------- */

	.regform-text {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3b7334;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-left: 60px;
	height: 20px;
	}
	#form-footer {
	background-color: #FFFFFF;
	height: 30px;
	text-align: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #447ac4;
	width: 760px;
	}
    .fontRed {
	color:#6e0b09;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A0000;
	padding-bottom: 4px;
	padding-top: 4px;
}
#subscribe {
	/*background-image:url(../images/Subscribe-field-BG.png);
	background-repeat:no-repeat;*/
/*	height: 166px; GT need variable height */ /* 66 */
	/*width: 226px;*/
	left: 4px;
	position: relative;
	/*background-repeat: no-repeat;*/
/* background-repeat: repeat-y; */
	margin-top: 2px;
}
form#subscribe {
	/*background-image:url(../images/Subscribe-field-BG.png);
	height: 166px; GT need variable height */ /* 66 */
	/*width: 226px;*/
	float: right;
	position: relative;
	/*background-repeat: no-repeat;*/
/* background-repeat: repeat-y; */
	margin-top: 0px;
}
.subscribe {
background-image:url(../images/Subscribe-field-BG.png);
	background-repeat:no-repeat;
	background-color: transparent;
	background-position:left;
/*float:right;margin-top:0px;margin-right:10px;
	background-image:url(../images/Subscribe-field-BG.png);*/
/*	height: 166px; GT need variable height */ /* 66 */
	width: 182px;
	padding-left: 5px;
	height: 22px;
	border: 0;
	left: 0px;
	position: relative;
	/*background-repeat: no-repeat;*/
/* background-repeat: repeat-y; */
	margin-top: 0px;
}
.Subscribe2013 {}

/* -------HORIZONTAL NAV BAR------- */
	#navbar {
	
	height: 44px;
	line-height:25px;
	color: #7b7b7b;
	font-family: Arial, Helvetica,sans-serif;
	/*font-family: Eurostile, Helvetica, Arial, sans-serif;*/
	font-size: 17px;
	font-weight:normal;
	width:970px;
	list-style:none;
	z-index:200;
	margin-top:15px;
	margin-right: auto;
	margin-left:auto;
	margin-bottom: 0;
	padding-top:0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	position:relative;	
	
}

#navbar ul {

	padding:0;
	margin:0;
	list-style-type:none;
	
}
#navbar ul a {text-transform:uppercase;}

#navbar table {position:absolute; top:0; left:0; border-collapse:collapse;}

#navbar li {
	float:left;
	position:relative;
	list-style-type:none;
	
}

#navbar a {
	display:block;
	float:left;
	color:#7b7b7b;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	height:44px;
	padding-top: 0px;
	padding-right: 21px;
	padding-bottom: 0;
	padding-left: 0px;
	text-transform:uppercase; 
}

#navbar a:hover {
	color:#a38726;
	text-decoration:none;
	z-index:100;

}

#navbar ul ul a {
	/*background-color: #2d3236;*/
	background-color: #333333;
	color:#a38726;
	height:auto;
	line-height:1em;
	width:155px;
	text-align:left;
	font-size:15px;
	font-family: Arial, Helvetica,sans-serif;
	/*font-family: Eurostile, Helvetica, Arial, sans-serif;*/
	font-weight:normal;
	text-decoration:none;
	border-top-width: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 17px;
	z-index:200;
	text-transform:none;
	border:0;
}

/*#navbar ul ul a.LAST_DROPMENU {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #696967;
}*/

/*#navbar ul ul a:hover {
	text-decoration:none;
	color: #679bcd;
	z-index:100;
	border-bottom:#434345; 
	border-bottom-style:solid;
	border-bottom-width:2px;
}*/

#navbar ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:26px;
	left:0;
	/*border-top:#679bcd; 
	border-top-style:solid;
	border-top-width:2px;*/
}
#navbar ul li:hover ul  {visibility:visible;z-index:200;
 }

/* top level menu style if current page is NOT a subpage of this page */
a.top-unselected {
}
/* top level menu style if current page IS a subpage of this page */
#navbar a.top-selected {
}
a:active {
background-color:transparent; }

/* Drop down menu widths - override default */
#navbar ul a.TOP_MENU1 {border-left:0; }
#navbar ul a.TOP_MENU2 { }
#navbar ul a.TOP_MENU3 { }
#navbar ul a.TOP_MENU4 { }
#navbar ul a.TOP_MENU5 { }
#navbar ul a.TOP_MENU6 { }
#navbar ul a.TOP_MENU7 { }
#navbar ul a.TOP_MENU8 { border-right:0;}


#navbar ul ul a.DROP_MENU1 { }
#navbar ul ul a.DROP_MENU2 { }
#navbar ul ul a.DROP_MENU3 { }
#navbar ul ul a.DROP_MENU4 { }
#navbar ul ul a.DROP_MENU5 { }
#navbar ul ul a.DROP_MENU6 { }
#navbar ul ul a.DROP_MENU7 {/*width:120px; */}
#navbar ul ul a.DROP_MENU8 { }

div.navigation_div {
background-color:#FFF;text-align:center;position:absolute;left:500px;top:10px;z-index:100;padding-left:10px;font-size:12px;vertical-align:middle;color:#000;
}
a:link.navigation_div, a:visited.navigation_div  {
	color:#000;text-decoration:none;
}
a:hover.navigation_div  {
	color:#000;text-decoration:none;
}
td.navigation_div {
	color:#000;text-decoration:none;vertical-align:middle;height:32px;
}

div.navigation_div_popup {
	width:130px;background-color:#444;text-align:left;position:absolute;left:0px;top:32px;z-index:200;padding-left:10px;font-size:12px;vertical-align:middle;color:#FFF;
	display:none;
}
a:link.navigation_div_popup, a:visited.navigation_div_popup {
	color:#CCC;text-decoration:none;
}
a:hover.navigation_div_popup {
	color:#FFF;text-decoration:none;
}
td.navigation_div_popup {
	color:#FFF;text-decoration:none;vertical-align:middle;height:32px;
}

/* LEFT SIDE NAVIGATION */

	#sidenavbar {
	
	list-style-type: none;
	padding-top: 3px;
	float:left;
	/*border-bottom:1px solid #777575;*/
	
	}
	#sidenavbar ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	}
	#sidenavbar li {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	text-align:left;
	}
	#sidenavbar a {
	display: block;
	width: 180px;
	color: #cca757;
	text-decoration: none;
	line-height: 20px;
	height: auto;
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 0px;
	font-weight: bold;
	text-align:left;
	text-transform: capitalize;
	
	}
	#sidenavbar a:hover {
	display: block;
	width: 180px;
	color: #a7a7a7;
	text-decoration: none;
	line-height: 20px;
	height: auto;
	font-family: Eurostile, Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	}

/* Top level left menu */
#sidenavbar a.nav-level-0 {

}
/* 2nd level left menu */
#sidenavbar a.nav-level-1 {
	/*background-image: url(images/menu-bullet-level1.gif);
	background-repeat: no-repeat;
	background-position: left 5px;*/
	/*border-top:1px solid #777575;*/
	padding-left:15px;
	
}
/* 3rd level left menu */
#sidenavbar a.nav-level-2 {
/*	background-image: url(images/menu-bullet-level2.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;*/
	padding-left:20px;
}
/* 4th level left menu */
#sidenavbar a.nav-level-3 {
}
/* top level menu style if current page is NOT a subpage of this page */

#sidenavbar a.top-unselected {

}

/* top level menu style if current page IS a subpage of this page */




/* -------LANGUAGE NAV BAR------- */
div#langbar {
	width:130px;background-color:#FFF;text-align:left;position:absolute;left:70px;top:13px;z-index:100;padding-left:0px;font-size:12px;vertical-align:middle;color:#000;
}

/* Styles for drop down menus */
#langbar {
	margin:0;
	list-style:none;
	color:#000;
	position:relative;
	z-index:100;
	
}
#langbar ul {padding:0; margin:0; list-style-type:none;}
#langbar table {position:absolute; top:0; left:0; border-collapse:collapse;}
#langbar li {float:left; position:relative; list-style-type:none;}
#langbar a {display:block; float:left; padding:0 7px 0 7px; height:34px; color:#000; text-decoration:none; text-align:center; cursor:pointer;}
#langbar a:hover {color:#000; text-decoration:none;}
#langbar ul ul a {
	background:#DDD;
	color:#000;
	height:20px;
	line-height:20px;
	padding:5px 0 5px 10px;
	width:135px;
	border-width:0 1px 1px 1px;
	text-align:left;
	font-size:13px;
	font-family:arial, verdana, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
#langbar ul ul a:hover {
	color:#000;
	text-decoration:none;
	background-color: #AAA;
}
#langbar ul ul {visibility:hidden; position:absolute; height:0; top:20px;left:0;margin:0px;}
#langbar ul li:hover ul  {visibility:visible;}
.searchImage {
	border:0;
	position: relative;
	top: -4px;
}


#google_translate_element {
	z-index:2;
	display:block;
	width:180px;
	height:50px; 
}

/* --------Styling for pop up forms-----------*/
.reg_form_background{background-color:#343b43;color:#83a7a7;}
.regbutton {margin:20px;}
.regbutton a:hover {}

/** hacks **/
#outerbox {overflow: hidden; height: 450px;}

